.html99cd877613eb5f9c {
	background-color:#ffffff;
	background-image:none;
}
.bodyb57d999d902f8483 {
	margin:0px;
	padding:0px;
	text-align:center;
	font-family:'Lucida Grande','Lucida Sans','Arial',sans-serif;
	font-size:12px;
	color:#000000;
	line-height:17px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
	line-height:17px;
	-webkit-text-size-adjust:100%;
}
.position6a28704c8d6455a7 {
	width:1000px;
	margin:0px auto;
	text-align:left;
}
.wrapper6cd960667aa178e {
	position:relative;
	width:1000px;
	float:left;
	padding:15px 15px 15px 15px;
}
.lineDiv72c8c9785dc8458a {
	margin:0;
	padding:0;
	padding-left:0px;
	width:1000px;
	float:left;
}
.pageArea93ab367f442a9c5d {
	position:relative;
	float:left;
	width:1000px;
	margin:0px 0px 0px 0px;
	padding:0;
	background-color:#ffffff;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageAreaHeight9fae7475597f5f5d {
	margin-left:-10px;
	padding:0;
	width:10px;
	height:80px;
	float:left;
}
.pageItem9b9e7e2b9a84c3c6 {
	position:absolute;
	left:36px;
	top:14px;
	width:318px;
	height:22px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraphf23d61d4718a83b6 {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:17px;
}
.textdd815ebe6d3e3959 {
	font-family:'Lucida Grande','Lucida Sans','Arial',sans-serif;
	font-size:12px;
	color:#ffffff;
	line-height:17px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.texta0649f3b726ca716 {
	font-family:'Lucida Grande','Lucida Sans','Arial',sans-serif;
	font-size:12px;
	color:#000000;
	line-height:17px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.pageAreaHeight4a45ac4356ac5b8c {
	margin-left:-10px;
	padding:0;
	width:10px;
	height:550px;
	float:left;
}
.pageItem888b59ef6a5db1c6 {
	position:absolute;
	left:0px;
	top:0px;
	width:500px;
	height:500px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:1px;
	border-style:solid;
	border-color:#000000;
}
.picturebb5cbe3780cc9c57 {
	width:100%;
	height:100%;
	left: 0px;top: 0px;border-width:0;position:absolute;
}
.pageItem9e5fa96763ba797d {
	position:absolute;
	left:524px;
	top:0px;
	width:428px;
	height:201px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraph659a918abd9c5f9c {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:14px;
}
.text38a98052b89e7e75 {
	font-family:'Lucida Grande','Lucida Sans','Arial',sans-serif;
	font-size:10px;
	color:#000000;
	line-height:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.pageItemcd3d58f229aba1b8 {
	position:absolute;
	left:524px;
	top:385px;
	width:227px;
	height:67px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraph82349e736c6ebb95 {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:11px;
}
.texta1535783b066c489 {
	font-family:'Lucida Grande','Lucida Sans','Arial',sans-serif;
	font-size:9px;
	color:#000000;
	line-height:11px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.pageItem68ba7c8ab23d5b70 {
	position:absolute;
	left:782px;
	top:212px;
	width:166px;
	height:250px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItema389c23abb44f840 {
	position:absolute;
	left:525px;
	top:211px;
	width:250px;
	height:165px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.text807fc2a1c3bc5188 {
	font-family:'Lucida Grande','Lucida Sans','Arial',sans-serif;
	font-size:10px;
	color:#ac000f;
	line-height:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.link638344ca40df5888, .link638344ca40df5888:link, .link638344ca40df5888:visited {
	font-family:'Lucida Grande','Lucida Sans','Arial',sans-serif;
	font-size:10px;
	color:#0000ff;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
.link638344ca40df5888:hover {
	font-family:'Lucida Grande','Lucida Sans','Arial',sans-serif;
	font-size:10px;
	color:#0096ff;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
.link638344ca40df5888:active {
	font-family:'Lucida Grande','Lucida Sans','Arial',sans-serif;
	font-size:10px;
	color:#ff0000;
	font-weight:normal;
	font-style:normal;
	text-decoration:underline;
}
.pageItem5a5f69406c67318a {
	position:absolute;
	left:882px;
	top:465px;
	width:65px;
	height:16px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.paragraphd852a2bc30bba712 {
	margin:0px;
	padding:0px;
	text-align:left;
	line-height:13px;
}
.text304d78858635c27e {
	font-family:'Lucida Grande','Lucida Sans','Arial',sans-serif;
	font-size:9px;
	color:#000000;
	line-height:13px;
	font-weight:normal;
	font-style:italic;
	text-decoration:none;
}
.pageItembebcd69b3c7b82b0 {
	position:absolute;
	left:512px;
	top:453px;
	width:100px;
	height:48px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.pageItem543e22905210af50 {
	position:absolute;
	left:0px;
	top:535px;
	width:132px;
	height:15px;
	margin:0px;
	padding:0px 0px 0px 0px;
	background-color:transparent;
	background-image:none;
	border-width:0px;
	border-style:solid;
	border-color:#000000;
}
.text45225f9079d1523c {
	font-family:'Lucida Grande','Lucida Sans','Arial',sans-serif;
	font-size:10px;
	color:#ffffff;
	line-height:14px;
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}
.pageAreaHeight9b5862399186af72 {
	margin-left:-10px;
	padding:0;
	width:10px;
	height:45px;
	float:left;
}
